Error message

  • Deprecated function: Array and string offset access syntax with curly braces is deprecated in require_once() (line 341 of /home/cert/public_html/includes/module.inc).
  • Deprecated function: Array and string offset access syntax with curly braces is deprecated in require_once() (line 341 of /home/cert/public_html/includes/module.inc).

Critical Oracle Update

Oracle released its April Critical Patch Updates which address multiple vulnerabilities. Uganda National CERT.UG/CC strongly recommends all Oracle users to review this advisory and apply the recommend patches.